.navbar-light {
  color: azure;
  position: absolute;
  top: 20px;
  right: 0;
}
.navbar-light > .container{

  text-align: center;
  
}
.navbar-light > .container > h4{
    background-color: black;
    font-weight: bold;
    width: 180px;
    padding: 10px 0;
    border-radius: 20px;
}

p{
  font-size: large;
}


/* ==================================== */
.App {
  display: flex;
  flex-direction: column;
  align-items: center;
}
  .outer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
  }
  
  .inner {
    width: 450px;
    margin: auto;
    background: #ffffff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 15px;
    transition: all .3s;
  }
   
  .outer .form-control:focus {
    border-color: #167bff;
    box-shadow: none;
  }
  
  .outer h3 {
    font-weight: bold;
    text-align: center;
    margin: 0;
    line-height: 1;
    padding-bottom: 20px;
  }
  
  label{
    font-weight: 600;
  }
  .forgot-password,
  .forgot-password a {
    text-align: right;
    font-size: 13px;
    padding-top: 10px;
    color: #7f7d7d;
    margin: 0;
  }
  
  .forgot-password a {
    color: #167bff;
  }
  li {
    list-style-type: none;
  }
